Scalar::List::Utils(3p)

NAME
Scalar::List::Utils - A distribution of general-utility subroutines

SYNOPSIS
    use Scalar::Util qw(blessed);
    use List::Util qw(any);

DESCRIPTION
"Scalar::List::Utils" does nothing on its own. It is packaged with several useful modules.

MODULES

  List::Util
List::Util contains a selection of useful subroutines for operating on lists of values.

  Scalar::Util
Scalar::Util contains a selection of useful subroutines for interrogating or manipulating scalar values.

  Sub::Util
Sub::Util contains a selection of useful subroutines for interrogating or manipulating subroutine references.